@charset "utf-8";

/*  */
@media screen and (max-width: 768px){html{scroll-padding-top: 90px;}}
/* tab */
.nav-anchor{display: flex;justify-content: space-between;flex-wrap: wrap;}
.nav-anchor li{flex-basis: calc((100% - 36px)/3);}
.nav-anchor li a{transition: all 0.3s;display: flex;align-items: center;font-size:min(2.2vw,2.2rem);height: 75px;justify-content: center;gap:20px;border-top:1px solid  rgba(255 , 255, 255, .3);border-bottom:1px solid  rgba(255 , 255, 255, .3);position: relative;font-weight: 600;}
.nav-anchor li a.is-active,.nav-anchor li a:hover{border-color: rgba(255 , 255, 255, 1);}
.nav-anchor li a.is-disable{pointer-events: none;color: rgba(255 , 255, 255, .3);}
.nav-anchor li a p{display: flex;flex-direction: column;line-height: 1.2;text-align: center;justify-content: center;}
.nav-anchor li a p span{font-size: 0.68181818em;}
.nav-anchor li a i{width: 13px;height: 13px;}
.nav-anchor li a i::after{width: 100%;height: 100%;mask: url('../img/audioguide/arr-ic.svg') no-repeat center center /100% 100%;content: "";position: relative;display: block;background: #fff;}
.nav-anchor li a.is-disable i::after{background: rgba(255 , 255, 255, .3);}
/* audio */
.audio{margin: 80px 0 100px;}
.audio .audio-row{display: flex;justify-content: space-between;flex-wrap: wrap;}
.audio .audio-row .audio-img{width: 25%;}
.audio .audio-row .audio-txt{width: 68.333%;}
.audio .audio-row-reverse{flex-direction: row-reverse;}
.audio .audio-row:not(:last-child){margin: 0 0 80px;}

.txt-bg{font-size: 2.2rem;line-height: 1.6;padding: 8px 20px;font-weight: 600;background: linear-gradient(90deg, #DF2525 0%, #E78929 100%);margin: 0 0 22px;}
.audio .audio-row .name{font-size: min(3.4vw,4.8rem);line-height: 1.6;margin: 0 0 20px;font-weight: 500;}
.audio .audio-row .name span{font-size: 0.6667em;}
.audio .audio-row .profile .profile-tit{font-size: 2.2rem;line-height: 1.6;font-weight: 600;margin: 0 0 13px;position: relative;display: flex;align-items: center;gap: 25px;}
.audio .audio-row .profile .profile-tit::after{content: "";flex: 1;height: 1px;border-top: 1px dotted #fff;}
.audio .audio-row .profile .profile-desc{line-height: 2;font-weight: 500;font-size: 1.6rem;}

 .fee{margin: 20px 0 10px;display: flex;gap: 20px;align-items: center;}
 .fee .mark{font-weight: 500;line-height: 2;padding: 7px 13px;border: 1px solid #fff;}
 .fee .cap-f14{line-height: 2;}
 .fee .price-fee{display: flex;flex-direction: column;}
 .fee .price-fee {font-size: 2rem;line-height: 1.6;font-weight: 500;}
 .fee .price-fee .b-num{font-size: 1.3em;font-weight: 600;line-height: 1;}
 .fee .price-fee .sm-num{font-size: 1.2857em;font-weight: 500;line-height: 1;}

.audio-guide .txt-bg{margin: 0 0 40px;}

/* goods */
.goods{margin: 64px 0 0;}
.goods .goods-tit{text-align: center;font-size: 2.2rem;line-height: 2;font-weight: 500;margin: 0 0 60px;}
.goods .goods-tit span{display: inline; font-size:1.272727272em; 
background-image: linear-gradient(90deg, #DF2525 0%, #E78929 100%);
background-position: 0 1em;
background-size: 100% 100%;
background-repeat: no-repeat;
transition: background .5s;}
.goods .goods-tit span em{font-size: 2.2rem;font-style: normal;}

.goods-inner {display: flex;justify-content: space-between;flex-wrap: wrap;}
.goods-inner .col{width: 47.5%;position: relative;}
.goods-inner .col .tit-col{font-size: min(2.2vw,2.8rem);width: fit-content;font-weight: 600;line-height: 1;position: absolute;top: 0.5vw;
  left: 50%;
  transform: translateX(-50%);
height: 56px;
align-content: center;}
/* .goods-inner .col .inner-col{position: absolute;} */
.goods-inner .col01 .inner-col{max-width: 368px;width:64.561403%;position: absolute;top: 54%;left: 50%;transform: translate(-50%, -50%);}
.goods-inner .col02 .img01{max-width: 400px;width: 70.1754385964%;top: 17.2%;left: 50%;position: absolute;transform: translateX(-50%);}
.goods-inner .col02 .img02{max-width: 224px;width: 39.298245614%;right: 9.82456140%;bottom: 14.24%;position: absolute;}
.goods-inner .col02 .info-img{position: absolute;top:55.32%;left: 14.9122807017%;}
.goods-inner .col02 .info-mark{font-size: 1.4rem;color: #2A2A2A;background: #fff;padding: 6px;line-height: 1;width: fit-content;}
.goods-inner .col02 .info-img-tit{font-size: 1.8rem;line-height: 2;font-weight: 600;}
.goods-inner .col02 .cap{line-height: 1.7;margin: 0 0 27px;}
.goods-inner .col02 .img03{max-width: 173px;width: 80.0925925925%;}
.note-bot{margin: 40px 0 0;}

@media (min-width: 769px) and (max-width: 1000px){
  .goods-inner .col02 .img03{width: 60%;}
  .goods-inner .col02 .cap{margin-bottom: 12px;}
  .goods-inner .col02 .img02{width: 24.298%;right: 9.82456140%;bottom: 30.24%;}
  .goods-inner .col02 .info-img-tit{font-size: 1.6rem;}
  .goods .goods-tit,.goods .goods-tit span em{font-size: 2rem;}
}
@media (min-width: 769px) and (max-width: 1100px){
  .goods-inner .col .tit-col{top: 1.9vw;height: unset;}
}
@media screen and (max-width: 768px){
  .audio{margin: 60px 0 80px;}
  .audio .audio-row:not(:last-child){margin: 0 0 80px;}
.audio .audio-row .audio-img{width: 100%;margin: 0 auto 20px;text-align: center;}
.audio .audio-row .audio-img img{width: 240px;}
.audio .audio-row .audio-txt{width: 100%;}
.audio .audio-row .name{font-size: 3rem;}
.audio .audio-row .profile .profile-tit{font-size: 2rem;}
 .fee .mark{font-size: 1.4rem;padding: 5px 10px;}
.fee .price-fee{font-size: 1.8rem;}
.txt-bg{font-size: 2rem;padding: 5px 20px;margin: 0 0 30px;}
.audio-guide .txt-bg {margin: 0 0 30px;text-align: center;}
.audio .audio-row .profile .profile-desc{line-height: 1.8;}
.goods{margin: 50px 0 0;}
.goods-inner .col{width: fit-content;margin: 0 auto;}
.goods-inner{row-gap: 40px;}
.nav-anchor li a{font-size: 2rem;}
.goods .goods-tit,.goods .goods-tit span em{font-size: 1.6rem;}
.goods-inner .col02 .cap{margin: 0 0 10px;}
.goods-inner .col .tit-col{font-size: 3.4vw;height: unset;top:25px;}
.goods-inner .col02 .img03{width: 60%;}
.note-bot{margin: 20px 0 60px;}
.goods-inner .col02 .info-img-tit{font-size: 1.6rem;}
.goods-inner .col02 .img01{top: 16.2%;}
.goods-inner .col02 .info-img{top: 54.32%;}
}
@media screen and (max-width: 576px){
  .goods-inner .col .tit-col{font-size: 4.5vw;
    top: 3.5vw;
    height: unset;
    width: 100%;
    text-align: center;}
    .goods-inner .col02 .img02{width: 22%;top: 40%;}
}
@media screen and (max-width: 480px){
  /* .audio .audio-row .audio-img img{width: 100%;} */
  .nav-anchor li a{font-size: 1.4rem;gap: 10px;height: 60px;}
}

/* audio-guide */
.audio-guide{margin: 0 0 120px;}
.audio-guide .guide-box:not(:last-child){margin: 0 0 40px;}
.guide-box .guide-tit{font-size: 2.2rem;padding-left:15px;border-left: 4px solid #DF2525 ;margin: 0 0 15px;line-height: 1.5;font-weight: 500;}
.guide-box .guide-desc{line-height: 2;font-weight: 500;font-size: 1.6rem;}
.guide-box  .guide-sm-tit{font-size: 1.8rem;line-height: 2;margin: 20px 0 0;font-weight: 500;}
.guide-box .step .guide-sm-tit{margin: 0 0 10px;}
.guide-box .img-guide{margin: 20px 0 40px;display: flex;gap: 20px;}
.guide-box .step-guide .txt-link{text-decoration: underline;} 
.guide-box .step-guide .txt-link:hover{text-decoration: none;} 
.guide-box .step-guide strong{font-weight: 500;}
.guide-box .step-guide .app-smart{display: flex;gap: 20px;margin: 20px 0 40px;}
.guide-box .step-guide .app-smart a:hover{opacity: 0.8;}
.guide-box .step ul{margin: 20px 0 0;line-height: 2;font-size: 1.4rem;}
.guide-box .step ul li{padding-left: 1em;
  text-indent: -1em;}
.guide-box .inquiry-guide{margin: 40px 0 0;line-height: 2;font-size: 1.4rem;}
@media screen and (max-width: 768px){
  .guide-box .guide-tit{font-size: 2rem;}
  .guide-box  .guide-sm-tit{font-size: 1.6rem;line-height: 1.8;}
  .guide-box .guide-desc{font-size: 1.4rem;line-height: 1.8;}
  .audio-guide .guide-box:not(:last-child){margin: 0 0 70px;}
}
@media screen and (max-width:480px){
  .fee{gap: 10px;}
  .fee .price-fee{font-size: 1.6rem;}
}
@media screen and (max-width:400px){
  .goods-inner .col02 .info-mark{font-size: 1.2rem;}
  .goods-inner .col02 .info-img-tit{font-size: 1.5rem;}

}
@media screen and (max-width:370px){
  .fee .price-fee{font-size: 1.4rem;}
  .goods-inner .col02 .info-img-tit{font-size: 1.4rem;}
  .guide-box .guide-tit { font-size: 1.8rem;}
   .goods-inner .col02 .info-img {
    top: 53%;
  }
}